
<?php

/**
 *      [Discuz!] (C)2001-2099 Comsenz Inc.
 *      This is NOT a freeware, use is subject to license terms
 *
 *      $Id: forum_attachment.php 23252 2011-06-28 09:34:48Z monkey $
 */

if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}
$do=$_GET['do'];
if(!$plugin=DB::fetch_first("select * from ".DB::table('dzz_plugin')." where identifier='{$identifier}'")){
	showmessage('plugin_nonexistence');
}
$city=$_G['cookie']['weather_id'];

define('PLUGIN_ROOT','dzz/plugin/'.$plugin['directory']);

include dzztemplate($identifier.':index');

?>